/* CSS PROJECT FOR home */

.body {
    font-family: 'Roboto', sans-serif;
    position: relative;
    min-width: 340px;
    height: 100%;
    min-width: 340px;
}


/* footer */

.footer {
    background-color: black;
    padding-top: 5%;
    padding-bottom: 1%;
}

.footer-title {
    font-size: 28px;
    color: white;
    font-weight: bold;
}

.footer-sosmed {
    padding-top: 2%;
    margin-left: 20%;
}

.footer-contact {
    font-weight: bold;
    color: white;
    padding-top: 3%;
    font-size: 16px;
}

.navtext {
    color: white;
}

#jumbo {
    /* IE8 and below */
    background: rgb(229, 255, 255);
    /* all other browsers */
    background: rgb(229, 255, 255, 0.68);
}

.caro-font {
    font-size: 6.290956749672346vh;
    font-weight: bold;
    color: #04000d;
}